# Generated by Django 3.0.2 on 2020-01-31 14:43

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('urls', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Redirect',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('ip', models.CharField(max_length=50)),
                ('browser', models.CharField(max_length=50)),
                ('system', models.CharField(max_length=50)),
                ('url', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='redirects', to='urls.Url')),
            ],
        ),
    ]
